@charset "Shift_JIS"; 

/* -------------------------------------------- */ 
/* γγγ?γΌ
/* -------------------------------------------- */ 

#head {
width: 1100px;height: px;
margin: 0px auto;
	padding:0px 0px 0px 0px;
background : url(http://curaudo.web.fc2.com/img/top-2015kai2.png) 0px 0px no-repeat;
}

/* -------------------------------------------- */ 
/* εΊζ¬
/* -------------------------------------------- */ 

body {
overflow-y:scroll;
font-family: "CI", Meiryo, Verdana, Helvetica, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "lr oSVbN", sans-serif;
line-height: px;
letter-spacing: ;
white-space: 0px;
text-align: center;
list-style-type: disc
background-color:#eeeeee;
background :#ffffff url(http://curaudo.web.fc2.com/img/haikei.png) 0px 0px repeat-x;
}

body { overflow-x : hidden ;}

body,td{font-size:9pt;
color:#666666;}

a {outline: none;}

a:focus{
	outline:none;
}

h10 {margin-left:20px;}

/*----#site {margin-top: 0px; margin-right: 0px; margin-left: 0px; text-align: center;}--------*/

a:link{color:#666666;
text-decoration:none;}
a:visited{color:#666666;
text-decoration:none;}
a:hover{color:#666666;
text-decoration:none;}
a:active{color:#666666;
text-decoration:none;}